﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.779
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{AE34D6C3-2B73-4172-9D61-D87256BE92D1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DomainsTest", "DomainsTest\DomainsTest.csproj", "{5B98FEC9-364D-499B-8486-4E8E3F96F0E1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{5BBAF276-414C-49EE-9545-C2978FD33DD3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ApplicationService", "ApplicationService\ApplicationService.csproj", "{FEFA6C35-193D-4D64-9BE2-AD14D7A40B47}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5B98FEC9-364D-499B-8486-4E8E3F96F0E1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B98FEC9-364D-499B-8486-4E8E3F96F0E1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B98FEC9-364D-499B-8486-4E8E3F96F0E1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B98FEC9-364D-499B-8486-4E8E3F96F0E1}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BBAF276-414C-49EE-9545-C2978FD33DD3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BBAF276-414C-49EE-9545-C2978FD33DD3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BBAF276-414C-49EE-9545-C2978FD33DD3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BBAF276-414C-49EE-9545-C2978FD33DD3}.Release|Any CPU.Build.0 = Release|Any CPU
		{FEFA6C35-193D-4D64-9BE2-AD14D7A40B47}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FEFA6C35-193D-4D64-9BE2-AD14D7A40B47}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FEFA6C35-193D-4D64-9BE2-AD14D7A40B47}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FEFA6C35-193D-4D64-9BE2-AD14D7A40B47}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5B98FEC9-364D-499B-8486-4E8E3F96F0E1} = {AE34D6C3-2B73-4172-9D61-D87256BE92D1}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {375C91F4-29A5-4B27-83F2-092209F613D4}
	EndGlobalSection
EndGlobal
